Los requerimientos de WordPress 3.2.
Rate this post

WordPress 3.2., vendrá con alguna que otra exigencia. Las novedades y los requerimientos de tan esperada versión, que verá la luz, si no hay causas que la retrasen, para finales de este mismo mes de Junio, tras el salto.

Características.-

  • Rediseño del area de Administración, simplificación del interfaz de usuario.
  • Nuevo tema Twenty One, que utiliza las nuevas funcionalidades.
  • Mejoras en el editor de pantalla, más minimalista y antidistracciones.
  • Añadidas nuevas funciones a la barra de Admin. Inclusión de enlaces

Requerimientos.-

    • PHP 5.2.4. o superior
    • MySQL 5.0.15 o superior (Podemos comprobarla desde phpmyadmin)
    • Navegadores compatibles:
      1. Chrome 11 o superior
      2. Firefox 4 o superior
      3. Safari 5 o superior
      4. Opera 11.10 o superior
      5. Internet Explorer 9 o superior

      Funcionalidades.-

        • Carga más rápida. Prometen una reducción de los tiempos de carga de las páginas internas del CMS
        • Actualizaciones más rápidas. Se mejora y facilita la realización de actualizaciones menores, a partir de la propia 3.2.
        • Las consultas a la base de datos serán más eficientes
        • Optimizaciones del WP_Filesystem, herramienta algo confusa para desarrolladores.
        • Se extraen funciones de compatibilidad ya innecesarias, como compat.php.
        • Encargado de limpieza y recorte de líneas de código en el núcleo.
        • Mejoras del rendimiento para wptexturize () y retirada del soporte de zona horaria PHP4.

        Entradas relacionadas